CMSIS-DSP: Globals

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages

### - b -

- arm_bilinear_interp_f32() : arm_math.h
- arm_bilinear_interp_q15() : arm_math.h
- arm_bilinear_interp_q31() : arm_math.h
- arm_bilinear_interp_q7() : arm_math.h
- arm_biquad_cas_df1_32x64_init_q31() : arm_math.h , arm_biquad_cascade_df1_32x64_init_q31.c
- arm_biquad_cas_df1_32x64_q31() : arm_biquad_cascade_df1_32x64_q31.c , arm_math.h
- arm_biquad_cascade_df1_f32() : arm_math.h , arm_biquad_cascade_df1_f32.c
- arm_biquad_cascade_df1_fast_q15() : arm_math.h , arm_biquad_cascade_df1_fast_q15.c
- arm_biquad_cascade_df1_fast_q31() : arm_math.h , arm_biquad_cascade_df1_fast_q31.c
- arm_biquad_cascade_df1_init_f32() : arm_biquad_cascade_df1_init_f32.c , arm_math.h
- arm_biquad_cascade_df1_init_q15() : arm_math.h , arm_biquad_cascade_df1_init_q15.c
- arm_biquad_cascade_df1_init_q31() : arm_math.h , arm_biquad_cascade_df1_init_q31.c
- arm_biquad_cascade_df1_q15() : arm_math.h , arm_biquad_cascade_df1_q15.c
- arm_biquad_cascade_df1_q31() : arm_math.h , arm_biquad_cascade_df1_q31.c
- arm_biquad_cascade_df2T_f32() : arm_math.h , arm_biquad_cascade_df2T_f32.c
- arm_biquad_cascade_df2T_f64() : arm_math.h , arm_biquad_cascade_df2T_f64.c
- arm_biquad_cascade_df2T_init_f32() : arm_math.h , arm_biquad_cascade_df2T_init_f32.c
- arm_biquad_cascade_df2T_init_f64() : arm_biquad_cascade_df2T_init_f64.c , arm_math.h
- arm_biquad_cascade_stereo_df2T_f32() : arm_math.h , arm_biquad_cascade_stereo_df2T_f32.c
- arm_biquad_cascade_stereo_df2T_init_f32() : arm_biquad_cascade_stereo_df2T_init_f32.c , arm_math.h
- arm_bitreversal_16() : arm_cfft_q15.c
- arm_bitreversal_32() : arm_cfft_q31.c , arm_cfft_f32.c
- arm_bitreversal_f32() : arm_bitreversal.c , arm_cfft_radix2_f32.c , arm_cfft_radix4_f32.c , arm_rfft_f32.c
- arm_bitreversal_q15() : arm_cfft_radix2_q15.c , arm_cfft_radix4_q15.c , arm_bitreversal.c
- arm_bitreversal_q31() : arm_cfft_radix4_q31.c , arm_cfft_radix2_q31.c , arm_bitreversal.c